vSphere 5.0 and 5.1 End of General Support this Year

2016/8/24 VMware will end there general Support for vSphere 5.0 and 5.1, so if you are still using this versions you should begin to plan the next upgrade to 6.0 or 5.5.

For more information on VMware product lifecycle see: http://www.vmware.com/files/pdf/support/Product-Lifecycle-Matrix.pdf

Other products that will expire 2016:

  • VMware App Volumes 2.5, 2.6, 2.7 – 2016/12/09
  • VMware Data Recovery 2.0 – 2016/08/24
  • VMware EVO:RAIL 1.0 and 1.1 – 2016/09/09
  • VMware EVO:RAIL 1.2 – 2016/12/10
  • VMware Fusion 7.x – 2016/03/03
  • VMware NSX for vSphere 6.1 – 2016/10/15
  • VMware vCenter Log Insight 2.0 – 2016/06/10
  • VMware vCenter Operations 5.8.5 – 2016/12/31
  • VMware vCenter Site Recovery Manager 5.0 and 5.1 – 2016/08/24
  • VMware vCloud Automation Center 5.2 – 2016/12/10
  • VMware vCloud Networking and Security 5.5 – 2016/09/19
  • VMware vRealize Operations 6.0 and 6.1 – No earlier than 2016/12/09
  • VMware vSphere Data Protection 5.1 – 2016/08/24
  • VMware vSphere Replication 5.1 – 2016/08/24
  • VMware Workstation 11.x – 2016/06/02
Please share this page if you find it usefull:

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.